<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning (absolute, relative)</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        html,
        body {
            width: 100%;
            height: 100%;
        }

        .div-1 {
            background: dodgerblue;
            /* width: 150px;
            height: 100px; */
            position: absolute;
            top: 50px;
            right: 20px;
            bottom: 15px;
            left: 10%;
        }

        .container {
            position: relative;
            margin: 10px;
            width: 200px;
            height: 200px;
            top: 50px;
            left: 100px;
            background: gainsboro;
        }
    </style>
</head>

<body>
    <h1>Positioning Demo</h1>
    <div class="container">
        <div class="div-1">
            Div1
        </div>
    </div>
</body>

</html>